/*
body {
  background: -webkit-linear-gradient(0deg, #5b5b5b 0, rgba(186,186,186,1) 50%, #5b5b5b 100%);
    background: -moz-linear-gradient(90deg, #5b5b5b 0, rgba(186,186,186,1) 50%, #5b5b5b 100%);
    background: linear-gradient(90deg, #5b5b5b 0, rgba(186,186,186,1) 50%, #5b5b5b 100%);
    background-position: 50% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
}
*/


body {
background-color: #dcedf8;
}


div.pozadi-tmave {
  background-color: #36383f;
}

div.svisla_prava_linka_zelena {
  border-right: 5px solid #51B946!important;
}

div.svisla_leva_linka_zelena {
  border-left: 5px solid #51B946!important;
}

footer.pozadi-tmave {
  background-color: #36383f;
}

div.pozadi-zelene {
  background-color: #51B94A;
}


div.pozadi-karta {
  background-image: url('obr/pozadi_obr_karta2.png');
  background-size: 100% 100%; 
}

div.pozadi-karta2 {
  background-image: url('obr/pozadi_obr_karta2.jpg');
  background-size: 100% 100%;
  
}



div.pozadi-gradient {
background-image: -webkit-gradient(linear, left 0%, left 100%, from(#89cbe6), to(#ffffff));
background-image: -webkit-linear-gradient(top, #89cbe6, 0%, #ffffff, 100%);
background-image: -moz-linear-gradient(top, #89cbe6 0%, #ffffff 100%);
background-image: linear-gradient(to bottom, #89cbe6 0%, #ffffff 100%);
background-repeat: repeat-x;
}



a.link_bily {
text-decoration: none;
color: #fff;

  }

a.link_bily:hover {
    text-decoration: none;
    color: #51B94A;
      }  







.BUTTON_cart {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #FFFFFF;
  font-family: Arial;
  border: solid #5C5C59 1px;
  background-color: #36383F;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  padding: 4px 10px 4px 10px;
}

.BUTTON_cart:hover {
  border: solid #5C5C59 1px;
  background: #51B94A;
  background-image: -webkit-linear-gradient(top, #51B94A, #51B94A);
  background-image: -moz-linear-gradient(top, #51B94A, #51B94A);
  background-image: -ms-linear-gradient(top, #51B94A, #51B94A);
  background-image: -o-linear-gradient(top, #51B94A, #51B94A);
  background-image: -webkit-gradient(to bottom, #51B94A, #51B94A);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-decoration: none;
  color: #FFFFFF;
}




.BUTTON_cart_sipka {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #36383f;
  font-family: Arial;
  border: solid #5C5C59 1px;
  background: #51B94A;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  padding: 4px;
}

.BUTTON_cart_sipka:hover {
  border: solid #5C5C59 1px;
  background: #51B94A;
  background-image: -webkit-linear-gradient(top, #51B94A, #51B94A);
  background-image: -moz-linear-gradient(top, #51B94A, #51B94A);
  background-image: -ms-linear-gradient(top, #51B94A, #51B94A);
  background-image: -o-linear-gradient(top, #51B94A, #51B94A);
  background-image: -webkit-gradient(to bottom, #51B94A, #51B94A);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-decoration: none;
  color: #36383f;
}



/* ANIMACE Obrazků ---------------------------------------------------------------------------------- */
@keyframes slideInFromLeft 
{
  0% {
      -ms-transform: scale(0.0); /* IE 9 */
      -webkit-transform: scale(0.0); /* Safari 3-8 */
      transform: scale (0.0); 
    }
  100% {
        -ms-transform: scale(1.0); /* IE 9 */
        -webkit-transform: scale(1.0); /* Safari 3-8 */
        transform: scale (1.0); 
       }
}

.zoom {  
  /* This section calls the slideInFromLeft animation we defined above */
  animation: 1s ease-out 0s 1 slideInFromLeft;
}

.zoom {
  transition: transform 1s;
}

.zoom:hover {
  -ms-transform: scale(0.95); /* IE 9 */
  -webkit-transform: scale(0.95); /* Safari 3-8 */
  transform: scale (0.95); 
}
/* KONEC ANIMACE Obrazků ---------------------------------------------------------------------------------- */






















.navbar-dark .navbar-toggler {
  margin-bottom: 1rem;
}

/* smazat */
.nav-link .active {
padding-left: 2rem;
padding-right: 2rem;
}

.navbar {

  padding-top: 0rem;
  padding-bottom: 0rem;  
  font: normal normal bold 18px/normal Arial, Gadget, sans-serif;
  color: white;
  text-shadow: 1px 1px 0 black, -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black;

  background-color: #51b94a;
  border-color: #10234c;

  border-bottom: 7px solid #ffffff!important;
  
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#51b94a), to(#51b94a));
  background-image: -webkit-linear-gradient(top, #51b94a, 0%, #51b94a, 100%);
  background-image: -moz-linear-gradient(top, #51b94a 0%, #51b94a 100%);
  background-image: linear-gradient(to bottom, #51b94a 0%, #51b94a 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1f4291', endColorstr='#ff162f67', GradientType=0);



}
.navbar .navbar-brand {
  color: #ffffff;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}
.navbar .navbar-text {
  color: #ffffff;
}
.navbar .navbar-nav > li:last-child > a {
  border-right: 0px solid #10234c;
}

.navbar .navbar-nav > li > a {
  color: #ffffff;
  border-left: 1px solid #10234c;
  background-color: #51b94a;

}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
   
  color: #fff;
  background-color: #51983c;



}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  color: #fff;
}
.navbar .navbar-nav > .disabled > a,
.navbar .navbar-nav > .disabled > a:hover,
.navbar .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar .navbar-toggle {
  border-color: #dddddd;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #10224a;
}
.navbar .navbar-nav > .dropdown > a:hover .caret,
.navbar .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #f70000;
  border-bottom-color: #f70000;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
  background-color: #10234c;
  color: #f70000;
}
.navbar .navbar-nav > .open > a .caret,
.navbar .navbar-nav > .open > a:hover .caret,
.navbar .navbar-nav > .open > a:focus .caret {
  border-top-color: #f70000;
  border-bottom-color: #f70000;
}
.navbar .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767) {
  .navbar .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #f70000;
    background-color: transparent;
  }
  .navbar .navbar-nav .open .dropdown-menu > .active > a,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #f70000;
    background-color: #10234c;
  }
  .navbar .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar .navbar-link {
  color: #ffffff;
}
.navbar .navbar-link:hover {
  color: #f70000;
}


























